## ffx264-dmo 4.1.7

=== debian/changelog ===
ffx264-dmo (4.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 08:46:45 +0100

ffx264-dmo (4.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 08:42:27 +0100

ffx264-dmo (4.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 15:49:12 +0100

ffx264-dmo (4.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 12:41:40 +0100

ffx264-dmo (4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 09:06:43 +0100

ffx264-dmo (4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2020 07:33:28 +0200

ffx264-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2020 08:16:18 +0200

ffx264-dmo (4.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:44:43 +0100

ffx264-dmo (4.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 07:48:23 +0100

ffx264-dmo (4.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 08:37:53 +0100

ffx264-dmo (4.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:55:13 +0100

ffx264-dmo (4.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:45:26 +0100

ffx264-dmo (4.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 10:27:53 +0100

ffx264-dmo (4.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 09:56:59 +0100

ffx264-dmo (4.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:44:41 +0100

ffx264-dmo (4.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:16:31 +0100

ffx264-dmo (4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 07:47:48 +0100

ffx264-dmo (3.9.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 12:14:56 +0100

ffx264-dmo (3.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 14:34:06 +0200

ffx264-dmo (3.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 08:39:38 +0200

ffx264-dmo (3.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 08:28:03 +0200

ffx264-dmo (3.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 09:03:15 +0200

ffx264-dmo (3.9.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 13:44:53 +0200

ffx264-dmo (3.9.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 08:46:01 +0200

ffx264-dmo (3.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2019 08:26:06 +0200

ffx264-dmo (3.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2019 15:27:57 +0200

ffx264-dmo (3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:07:56 +0200

ffx264-dmo (3.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2019 10:15:04 +0200

ffx264-dmo (3.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:54:53 +0200

ffx264-dmo (3.8.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:17:23 +0200

ffx264-dmo (3.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 08:08:23 +0200

ffx264-dmo (3.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 14:10:51 +0200

ffx264-dmo (3.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 12:48:11 +0200

ffx264-dmo (3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 08:48:48 +0200

ffx264-dmo (3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 07:48:43 +0200

ffx264-dmo (3.8.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 08:57:33 +0200

ffx264-dmo (3.7.9-dmo1) unstable; urgency=medium


