=== debian/control ===
Source: ffx264-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://ffx264.teambelgium.net/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: ffx264
Architecture: all
Depends: ${misc:Depends}, bc, ffmpeg, mplayer
Description: Shell script which makes it easy to encode DVDs to H.264/AVC
 ffx264 is a small yet quite capable Bash shell script written for Linux
 that makes it easy to encode video files to H.264/AVC video using the
 FFmpeg encoder and the libx264 library. The script succeeds my slightly
 famous h264enc script which is now in maintenance mode and is no longer
 actively developed due to various reasons.
