=== debian/watch ===
version=4

http://sf.net/ffx264/ ffx264-(.*)@ARCHIVE_EXT@
