## ffx264-dmo 4.1.9

=== debian/changelog ===
ffx264-dmo (4.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 May 2023 06:58:23 +0200

ffx264-dmo (4.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:49:50 +0100
