=== debian/watch ===
version=4

https://sourceforge.net/projects/ffx264/files/ \
(?:.*)ffx264-@ANY_VERSION@@ARCHIVE_EXT@/download
