## ffx264-dmo 4.3.0

=== debian/changelog ===
ffx264-dmo (4.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:11:06 +0200

ffx264-dmo (4.2.13-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 16:26:07 +0100

ffx264-dmo (4.2.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 17:00:14 +0100

ffx264-dmo (4.2.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.
  * debian/copyright Update upstream email address.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:39:17 +0100

ffx264-dmo (4.2.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:09:30 +0100

ffx264-dmo (4.2.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:29:25 +0100

ffx264-dmo (4.2.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:54:39 +0100

ffx264-dmo (4.2.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:55:45 +0200
