=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffx264/  ffx264-@ANY_VERSION@@ARCHIVE_EXT@
