## ffx264-dmo 4.3.2

=== debian/changelog ===
ffx264-dmo (4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 20:30:12 +0100

ffx264-dmo (4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2025 09:39:57 +0100

ffx264-dmo (4.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jun 2025 14:40:06 +0200

ffx264-dmo (4.2.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 11:19:26 +0100

ffx264-dmo (4.2.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:43:11 +0100

ffx264-dmo (4.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 14:48:28 +0100

ffx264-dmo (4.2.10-dmo2) unstable; urgency=medium

  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:35:05 +0100

ffx264-dmo (4.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2024 08:05:52 +0100

ffx264-dmo (4.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Nov 2024 08:12:16 +0100

ffx264-dmo (4.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 14:17:12 +0100

ffx264-dmo (4.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:53:41 +0100

ffx264-dmo (4.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 15:38:46 +0100

ffx264-dmo (4.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:44:10 +0100

ffx264-dmo (4.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:19:38 +0100

ffx264-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 18:18:27 +0100

ffx264-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:41:53 +0100

ffx264-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:43:24 +0100

ffx264-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:51:33 +0100

ffx264-dmo (4.1.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 08:56:08 +0100

ffx264-dmo (4.1.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2023 07:39:29 +0100

ffx264-dmo (4.1.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:48:57 +0100

ffx264-dmo (4.1.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Oct 2023 14:37:07 +0200

ffx264-dmo (4.1.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2023 07:51:24 +0200

ffx264-dmo (4.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2023 16:19:23 +0200

ffx264-dmo (4.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2023 20:48:00 +0200

ffx264-dmo (4.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 08:25:23 +0200
