## ffx264-dmo 4.3.4

=== debian/changelog ===
ffx264-dmo (4.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 15:02:54 +0100
