## ffx264-dmo 4.3.5

=== debian/changelog ===
ffx264-dmo (4.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jan 2026 14:37:46 +0100
