## ffx264-dmo 4.3.6

=== debian/changelog ===
ffx264-dmo (4.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:31:17 +0100
