## ffx264-dmo 4.3.7

=== debian/changelog ===
ffx264-dmo (4.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Feb 2026 07:43:25 +0100
