=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ffx264-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffx264.teambelgium.net/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffx264
