## ffx264-dmo 4.4.0

=== debian/changelog ===
ffx264-dmo (4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 17:14:19 +0100
