=== debian/watch ===
Version: 5

Source: https://sf.net/ffx264/
Matching-Pattern: ffx264-@ANY_VERSION@@ARCHIVE_EXT@
